Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411563 - [INTEL OSP12] DEPLOY-TIME RAID AND ADVANCED PARTITIONING
Summary: [INTEL OSP12] DEPLOY-TIME RAID AND ADVANCED PARTITIONING
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: Raviv Bar-Tal
URL: https://review.openstack.org/#/c/382091/
Whiteboard:
Depends On:
Blocks: 1476902 1573955
TreeView+ depends on / blocked
 
Reported: 2017-01-10 00:40 UTC by Rob Armstrong
Modified: 2018-09-18 14:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-18 14:51:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rob Armstrong 2017-01-10 00:40:07 UTC
1.	Feature Overview:  DEPLOY-TIME RAID AND ADVANCED PARTITIONING
 a)	Name of feature: [INTEL OSP12] DEPLOY-TIME RAID AND ADVANCED PARTITIONING

 b)	Feature Description: The just-in-time RAID configuration and more generally just-in-time operators (e.g. disk partitioning, flashing controllers, etc.) were discussed during the Newton midcycle but never written out.

 2.	Feature Details:
 a)	Architectures:  
64-bit Intel E
Power
System/390

 b)	Bugzilla Dependencies:

 c)	Drivers or hardware dependencies:

 d)	Upstream acceptance information: Current status and Any links to specification; upstream acceptance, and/or blueprint

 e)	External links: 
https://review.openstack.org/#/c/382091/

 f)	Severity (H,M,L):  M


 g)	Feature Needed by:

 3.	Business Justification:  (Some partners prefer to include this information in Comment #1, so it can be made private if the bug is opened to other partners.)

 a)	Why is this feature needed?

 b)	What hardware does this enable?

 c)	Is this hardware on-board in a system (eg, LOM) or an add-on card?

 d)	Business impact?

 e)	Other business drivers:

 4.	Primary contact at Red Hat, email, phone (chat)

 5.	Primary contact at Partner, email, phone (chat)
Grzegorz Grasza grzegorz.grasza@intel.com

Comment 2 Ramon Acedo 2017-10-23 07:52:37 UTC
The spec linked here can't be prioritised for OSP 13 Queens.

Comment 3 JP Jung 2018-05-03 13:26:48 UTC
Hi Rob,

Seems https://review.openstack.org/#/c/382091/ did not move in over a year, still not merged. Will Intel resume work on this, or do you wait for us to work on it at some point, or do we close the request?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.